avatar
A Puppet module to manage Google Cloud SQL resources
Latest version is compatible with:
    • RedHat,
    • Ubuntu,
    • Debian,
    • SLES,
    • CentOS,
    • openSUSE,
    • Windows Server
Tags:

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

314
Latest version: 314